a {
    text-decoration: none;
}

.select2-container--krajee-bs4 .select2-selection {
    background-color: #333 !important;
    border: 1px solid #555 !important;
    color: #ccc !important;
}
.select2-container--krajee-bs4 .select2-selection--single .select2-selection__rendered {
    color: #ccc !important;
}

.sub-stop-led
{
    color: #ffb9b9;
    font-size: 11px;
}

.modal-content .modal-body, .modal-content .modal-footer {
    background: transparent;
}

.grid-view .glyphicon {
    background-color: #1d1f22;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    color: #999;
    background-color: transparent;
}

.daterangepicker td.in-range {
    background: #0E2231;
    border-radius: 0;
}

.daterangepicker .calendar-table {
    border: 1px solid #555;
    /*border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(221, 221, 221);*/
    padding: 4px;
    padding-right: 4px;
    border-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: transparent;
}

.daterangepicker .input-mini {
    border: 1px solid #555;
    border-radius: 4px;
    color: #ccc;
}

.img-circle {
    border: 0;
}

/* CARDS */
.business-card {
    background: #353a41;
    /*padding: 10px;*/
    border-radius: 4px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.business-card .media-left {
    background-color: #2e3338;
    padding: 10px;
}

.business-card .media-body {
    padding: 10px;
}

.business-card .profile-img {
    height: 80px;
    background: white;
}
.business-card .job {
    color: #999;
    font-size: 16px;
}
.business-card .name {
    font-size: 20px;
}

.business-card .buttons {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: none;
    font-size: 12px;
}

.business-card:hover .buttons {
    display: block;
}

.business-card .buttons a {
    color: #2e3338;
}

.business-card-empty {
    border: solid 3px #353a41;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #353a41;
    font-size: 16px;
    cursor: pointer;
}
.business-card-empty i {
    font-size: 30px;
}
.business-card-empty:hover {
    color: #484f58;
}

/* CONTACT CARD */
.contact-card .job {
    color: #999;
    font-size: 16px;
}
.contact-card .name {
    font-size: 20px;
    color: #cccccc !important;
}

.contact-card .cc_image {
    width:180px;
    height: 220px;
    margin: 0 auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.modal .panel-body {
    color: #ccc !important;
}

.modal #sub_data {
    color: #ccc !important;
}

.box {
    background-color: #181818;
}

.box-header {
    background-color: #555;
}

.box-body {
    background-color: #333;
}

.users-list-name {
    color: #ccc !important;
}

.fc-day.fc-today {
    /*background-color: #454c54 !important;*/
    background-color: #2E3338 !important;
    /*box-shadow: inset 0 0 10px rgba(255,255,255,0.9) !important;*/
}

.fc-day-top.fc-today {
    background-color: #454c54 !important;
}

.custom-checkbox+span { font: 14px sans-serif; color: #bebebe; !important;}

.direct-chat-text-partner {
    background-color: #7cbfdf !important;
    border: solid 1px #7cbfdf;
    color: #003448;
}
.right .direct-chat-text::after, .right .direct-chat-text::before {
    border-left-color: #7cbfdf;
}

.main-header {
    background-color: #393939;
    border-bottom: solid 1px #555;
}

.main-header li a {
    color: #cccccc !important;
}

.main-header li a:hover {
    color: #ffffff;
}

.text-dark {
    color: #eeeeee !important;
}

.main-header .dropdown-divider {
    border-top: solid 1px #555;
}

.main-header .dropdown-menu {
    background-color: #393939;
    border: solid 1px #555;
}

.main-header .dropdown-menu a:hover {
    background-color: #585858;
    color: #ffffff !important;
}

.grid-view .table a > span.fas {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #171717;
}

table {
    background-color: #2e3338 !important;
}